FcDirCacheLoadFile(3)

NAME
FcDirCacheLoadFile - load a cache file

SYNOPSIS

#include <fontconfig.h>

FcCache * FcDirCacheLoadFile (const FcChar8 *cache_file, struct stat *file_stat);

DESCRIPTION

This function loads a directory cache from cache_file. If file_stat is non-NULL, it will be filled with the results of stat(2) on the cache file.

VERSION

Fontconfig version 2.6.0